package com.dji.sdk.cloudapi.wayline;

import javax.validation.constraints.NotNull;
import java.io.Serializable;

/**
 * 草莓机场自定义流程
 * @author guan
 */
public class CustomProcess implements Serializable {

    @NotNull
    private String processId;

    private String name;

    // 其他自定义参数 实际增加

    @Override
    public String toString() {
        return "CustomProcess{" +
                "processId=" + processId +
                ", name=" + name +
                '}';
    }

    public String getProcessId() {
        return processId;
    }
    public void setProcessId(String processId) {
        this.processId = processId;
    }

    public String getName() {
        return name;
    }
    public void setName(String name) {
        this.name = name;
    }


}
